"use strict";
/* Socket Lib - Built with rolldown */
Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
const require_primordials_object = require('../primordials/object.js');

//#region src/constants/package-default-socket-categories.ts
/**
* @file Default Socket security categories for packages.
*/
const packageDefaultSocketCategories = require_primordials_object.ObjectFreeze(["cleanup"]);

//#endregion
exports.packageDefaultSocketCategories = packageDefaultSocketCategories;